Package org.eclipse.m2m.atl.engine.emfvm.lib

# Class OclUndefined

java.lang.Object
org.eclipse.m2m.atl.engine.emfvm.lib.OclUndefined

public final class OclUndefined extends Object
OCL undefined.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final OclUndefined`
`SINGLETON`
The unique oclUndefined value.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### SINGLETON

public static final OclUndefined SINGLETON
The unique oclUndefined value.